.dockerignore
.git
.hg
.idea/*
.svn
*.pyc
*-debug.log
*-error.log
app.db
app.log
bak/*
cache/*
dist/*
docker/*
Dockerfile
env-*/
node_modules/*
__pycache__
*.pem
*.ppk
*.pyc
*.pyo
*.pyd
.Python
.python-version
venv
*.log
.mypy_cache
.pytest_cache
FlaskApp.wsgi